Subject: Re: How to make dos windows bring up BASH automatically
From: Steve <[email-masked]>
To: [email-masked]
Date: Sun, 16 Feb 2003 13:42:00 -0500

Max Bowsher wrote:
> Steve wrote:
> 
>>Max Bowsher wrote:
>>
>>>Steve wrote:
>>>
>>>
>>>>I have set up my path so that I can type "bash" in any dos window
>>>>and get bash.
>>>>
>>>>I would like to set this up to be automatic, such that whenever I
>>>>activate a window for dos, that dos window comes up with the command
>>>
>>>  ^^^^^^^^^^^^^^^^^^^^^^^^^
>>>
>>>Please explain what you mean by this.
>>>
>>>
>>>
>>>>to switch to bash already executed.
>>
>>Well right now I can bring up dos and type "bash" to get bash in that
>>window.
>>
>>I would like not to have to type "bash".
>>
>>I would like to bring up a dos window and have bash already be there
>>as if I typed bash.
> 
> 
> How about the Cygwin shortcut on your desktop or start menu?

I use that.

I also still use Explorer. I have some powertools/wintoys set up so that

  I can click on any folder in explorer and pull up a dos window that is 
initialized in that directory.  When I type "bash" and get bash in these
dos windows it is also initialized in that directory.  I would like to 
sharpen this convenience further by not having to type "bash" in such 
situations

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/